Bug 13711 - Typo: changing runlevel
Summary: Typo: changing runlevel
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg   
(Show other bugs)
Version: 7.1
Hardware: noarch Linux
medium
medium
Target Milestone: ---
Assignee: Beth Ellison
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-11 12:55 UTC by Brent Nordquist
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-11 12:55:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brent Nordquist 2000-07-11 12:55:56 UTC
Winston Beta-3 docs CD, gsg-en\s1-q-and-a-runlevels.html

"Be careful!  Change only the number of the runlevels from 3 to 5."

The "5" is a "runlevel" (singular); I think this sentence should read:

"Be careful!  Only change the runlevel from 3 to 5."

(My first thought was that someone would misunderstand the current 
sentence to mean that there were 3 runlevels, and now there will be 5 
runlevels.)

Comment 1 Ed Bailey 2000-07-13 14:30:16 UTC
That's a very good point.  I've changed it to be more explicit:
 
	Change only the number of the default runlevel
              from 3 to 5.

Thanks for the feedback!

			Ed


Note You need to log in before you can comment on or make changes to this bug.